h1{
    text-align: center;
    font-family: Mulish;
font-style: normal;
font-weight: bold;
font-size: 32px;
line-height: 40px;
color: #000000;
margin-top: 40px;
margin-bottom: 40px;
}

.tab-item a{
font-family: Mulish;
font-style: normal;
font-weight: normal;
font-size: 24px;
line-height: 30px;
color: #000000;
padding-right: 30px;
}

li.active.tab-item a{
font-weight: 800;
font-size: 24px;
line-height: 30px;
color: #106E18;
text-decoration: underline;
}

ul.nav.flex-item{
    display: flex;
    align-items: left;
    justify-content: left;}


.position1{
    background-image: url(images/img1.jpg);
    filter: drop-shadow(10px 15px 50px rgba(0, 0, 0, 0.25));
    border-radius: 12px;
    background-repeat: no-repeat;
    min-height: 400px;
    background-size: cover;
    background-position: center;
    background-color: rgba(255, 0, 0, 0.2);
   }
div.elemente{
font-family: Mulish;
font-style: normal;
font-weight: normal;
font-size: 32px;
line-height: 40px;
color: #ff0404;

}
